{
  "name": "样本",
  "icon": "geolosys:hematite_ore_sample",
  "category": "geolosys:02_prospecting",
  "pages": [
    {
      "type": "text",
      "text": "样品位于地下矿脉上方的地面上，也称为样本。这些样品可以掉落一个矿簇，这可以帮助您确定样本提供的资源！您可以右键点击收集这些资源。"
    },
    {
      "type": "image",
      "images": ["geolosys:textures/gui/patchouli/introduction/samples.png"],
      "border": true
    }
  ]
}
